test:1.5:
  image: elixir:1.5
  before_script:
  - mix local.hex --force
  - mix local.rebar --force
  - mix deps.get --only test
  script:
  - mix coveralls

test:1.6:
  image: elixir:1.6
  before_script:
  - mix local.hex --force
  - mix local.rebar --force
  - mix deps.get --only test
  script:
  - mix coveralls
  - mix format --check-formatted
